body {background: #fff;box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);     color: #524515;     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;     font-size: 16px;     line-height: 1.5;     margin: 0 auto;     max-width: 800px;     padding: 2em 2em 4em; }